/* ------------------------------------------------------------------------------------ */
/* Styles die sich fuer diesen Kunden von den default-Styles unterscheiden              */
/* ------------------------------------------------------------------------------------ */

body {
  background-color: #d0b288;
  margin: 25px;
  margin-bottom: 0px;
}

body,
font,
p,
div,
td,
th,
address,
nobr,
b,
i,
textarea {
  font-family: Arial, Helvetica, Univers, sans-serif;
  font-size: 12px;
  color: #000000;
}

#main_anchor {
  position: relative;
  width: 990px;
}

div.hr,
hr {
  clear: both;
  height: 9px;
  margin: 0px;
  padding: 0px;
  margin-right: 0px;
  margin-bottom: 16px;
  border: 1px #ebdac4;
  border-style: none none solid none;
}

h1 {
  font-family: Arial, Helvetica, Univers, sans-serif;
  color: #6e280c;
  font-size: 20px;
  margin-bottom: 12px;
  padding-bottom: 1px;
}

h2 {
  font-family: Arial, Helvetica, Univers, sans-serif;
  color: #ef7600;
  font-size: 16px;
  margin-bottom: 5px;
  padding-bottom: 1px;
}

h3 {
  font-family: Arial, Helvetica, Univers, sans-serif;
  color: #6e280c;
  font-weight: bold;
  font-size: 14px;
  margin-top: 20px;
  margin-bottom: 10px;
  background-color: #ffe190;
  padding-top: 2px;
  padding-bottom: 2px;
}

.error {
  padding: 10px;
  margin-bottom: 10px;
  background-color: #efbf3b;
  font-weight: bold;
}

td {
  vertical-align: top;
  text-align: left;
}

td.nav {
  background-color: #fbf3e3;
  padding-bottom: 30px;
}

td.content {
  background-color: #fff;
  padding-bottom: 30px;
}

td.margin {
  background-color: #fff;
  padding-bottom: 30px;
}

div.nav {
  margin-top: 51px;
  margin-left: 0px;
}

div.container_0 {
  margin-top: 55px;
  margin-left: 13px;
  margin-right: 12px;
}

div.container_1 {
  margin-top: 55px;
  margin-right: 20px;
}

td.footer {
  background-color: #812b1e;
}

.router input.submit_form {
  font-family: Arial, Helvetica, Univers, sans-serif;
  border: 1px solid #6e280c;
  background-color: #ef7600;
  color: #ffffff;
  cursor: pointer;
  font-size: 12px;
  font-weight: normal;
  height: auto;
  width: auto;
  padding: 5px;
  float: right;
}

.router input.router {
  width: 266px;
  height: 15px;
  padding: 5px;
  border: 1px solid #6e280c;
  background-color: #f7f4ee;
}

/* ------------------------------------------------------------ */
/* Pseudo Formats                                               */
/* ------------------------------------------------------------ */

.infobox_link a,
.content a {
  font-weight: normal;
  color: #f78204;
  text-decoration: underline;
}
.content a:link,
.content a:visited,
.content a:active {
  color: #000;
  text-decoration: underline;
}
.infobox_link a:link,
.infobox_link a:visited,
.infobox_link a:active {
  color: #f78204;
  text-decoration: underline;
}
.content a:hover,
.content_copy a:hover,
.infobox_link a:hover,
.arrow a:hover {
  color: #ffab42;
}

/* ------------------------------------------------------------ */
/* Nav                                                          */
/* ------------------------------------------------------------ */

.nav a {
  display: inline-block;
  text-decoration: none;
}

/* NAV LEVEL 00 -------------------------*/
.nav_level_00 {
  float: left;
  height: 28px;
  width: 100%;
  margin: 0px;
  margin-top: 5px;
  margin-bottom: 2px;
  padding-top: 6px;
  padding-left: 15px;
  padding-right: 0px;
  font-family: Arial, Helvetica, Univers, sans-serif;
  font-size: 16px;
  font-weight: bold;
  background-color: #ffe1b2;
}

.nav_level_00_spacer_before {
  clear: both;
  margin-top: 8px;
  margin-left: 0px;
  margin-right: 0px;
  float: left;
  width: 0px;
  height: 2px;
  overflow: hidden;
}

.nav_level_00.current,
.nav_level_00.open {
  background-color: #ffe190;
}

.nav_level_00_spacer_before_current {
}

.nav_level_00_spacer_after,
.nav_level_01_spacer_after_first,
.nav_level_01_spacer_after_middle {
  clear: both;
  width: 1px;
  height: 4px;
  overflow: hidden;
}

.nav_level_00 a:link,
.nav_level_00 a:visited,
.nav_level_00 a:active {
  color: #6e280c;
}
.nav_level_00 a:hover {
  color: #b64011;
}
.nav_level_00 a:link.current,
.nav_level_00 a:visited.current {
  color: #ef7600;
}
.nav_level_00 a:link.open,
.nav_level_00 a:visited.open {
  color: #ef7600;
}

/* NAV LEVEL 01 -------------------------*/
.nav_level_01 {
  float: left;
  margin: 0px;
  margin-bottom: 2px;
  font-size: 12px;
  font-weight: normal;
  padding-left: 15px;
  padding-right: 0;
  padding-top: 3px;
  width: 100%;
  height: 17px;
  background-color: #ffe1b2;
}

.nav div.nav_level_01:last-child {
  margin-bottom: 5px;
  background-color: red;
}

.nav_level_01_current,
.nav_level_01_open {
  background-color: #ffe190;
}

.nav_level_01 a:link,
.nav_level_01 a:visited,
.nav_level_01 a:active {
  color: #6e280c;
  font-weight: bold;
}
.nav_level_01 a:hover {
  color: #b64011;
  font-weight: bold;
}
.nav_level_01 a:link.current,
.nav_level_01 a:visited.current {
  color: #ef7600;
}
.nav_level_01 a:link.open,
.nav_level_01 a:visited.open {
  color: #ef7600;
}

/* NAV LEVEL 02 -------------------------*/

.nav_level_02 {
  margin-top: 1px;
  font-weight: normal;
  padding-left: 0px;
  font-size: 12px;
  float: left;
}

.nav_level_02_spacer_after_first,
.nav_level_02_spacer_after_middle {
  clear: none;
  float: left;
  width: 5px;
  height: 20px;
  overflow: hidden;
}

.nav_level_02_spacer_before_middle,
.nav_level_02_spacer_before_last {
  width: 0px;
  height: 0px;
}

.nav_level_02 a:link,
.nav_level_02 a:visited,
.nav_level_02 a:active {
  color: #000;
}
.nav_level_02 a:hover {
  color: #ffab42;
}
.nav_level_02 a:link.current,
.nav_level_02 a:visited.current {
  color: #f78204;
}

.nav_level_02 a:link.open,
.nav_level_02 a:visited.open {
  color: #f78204;
}

/* ------------------------------------------------------------ */
/* Content                                                      */
/* ------------------------------------------------------------ */

div.content {
  margin-top: 56px;
  margin-left: 21px;
  margin-right: 21px;
  padding-bottom: 30px;
}

div.nomargin {
  margin-right: 0px;
}

.content_copy {
  margin-bottom: 6px;
}

a.arrow {
  padding-left: 9px;
  background-position: 0px 1px;
  background-image: url("../images/arrow_small.gif");
  background-repeat: no-repeat;
}

div.arrow,
div.link_explained {
  margin-bottom: 5px;
}

.paragraph_linked a.link {
  padding-left: 9px;
  background-position: 0px 1px;
  background-image: url("../images/arrow_small.gif");
  background-repeat: no-repeat;
}

.link_explained a.link {
  padding-left: 9px;
  background-position: 0px 1px;
  background-image: url("../images/arrow_small.gif");
  background-repeat: no-repeat;
}

.spacer_adjustable {
  clear: both;
}

div.img_titled {
  float: left;
  margin-right: 17px;
}

div.img_titled.right {
  margin-left: 19px;
}

div.container div.img_titled {
  margin-bottom: 14px;
}

.container_1 .img_titled img {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border: 1px solid #fff;
}

td.img_titled {
  padding-bottom: 1px;
}

.img_titled_text {
  height: 32px;
  background-color: transparent;
  padding: 2px;
  font-size: 11px;
}

td.img_titled_text {
  margin: 0px;
  padding: 2px 0px 0px 1px;
}

.img_titled_text .content_copy {
  font-size: 11px;
  margin: 0px;
}

div.imgrow {
  margin-top: 10px;
  margin-bottom: 10px;
}

td.imgrow {
  text-align: center;
}

td.imgrow div.img img {
  border: 1px solid #004077;
}

td.imgrow.left {
  text-align: left;
}

td.imgrow.right {
  text-align: right;
}

/* Bulletlist ---------------------------*/

table.bulletlist {
  margin-bottom: 23px;
}

td.bullet {
  background-position: 0px 3px;
  background-image: url("../images/bullet.gif");
  width: 13px;
  height: 18px;
}

td.bullet img {
  margin-left: 0px;
}

table.bulletlist_black td.bullet {
  background-position: 0px 3px;
  background-image: url("../images/bullet_black.gif");
  width: 11px;
  height: 18px;
}

.form_user {
  background-image: url("../images/admin_form_back.gif");
}

.content img {
  margin-top: 0px;
  margin-left: 0px;
}

/* INFOBOX ------------------------------*/

.content div.infobox {
}

.container div.img_titled {
  margin: 0px;
}

.container div.infobox {
  clear: both;
}
.infobox_head,
.infobox_head b {
  font-size: 14px;
}

td.infobox_content .content_copy {
  margin-bottom: 0px;
}

td.infobox_content .content_googlemap {
  margin-top: 10px;
  margin-bottom: 25px;
  line-height: 20px;
}

.googlemap td.infobox_content {
  background-color: #fff;
}

table.infobox td {
  border-color: #6e280c;
}
table.infobox td.infobox_head {
  background-color: #ffe190;
  border-bottom-color: #6e280c;
}
.infobox_head {
  color: #6e280c;
  background-color: #ffe190;
  font-size: 14px;
  font-weight: bold;
}
div.infobox_head {
  margin: 2px;
}
td.infobox_head b {
  color: #ffff00;
  font-size: 14px;
  font-weight: bold;
}
td.infobox_content {
  color: #000000;
  background-color: #fff;
  padding: 4px 4px 0px 4px;
}
td.infobox_link {
  background-color: #dbdbdb;
  padding-bottom: 5px;
}
td.infobox_bottom {
  background-color: #e7e7e7;
}
td.infobox_img div.img {
  border-color: #6e280c;
}

table.infobox.colorsceme_01 td {
  border-color: #6e280c;
}
table.colorsceme_01 .infobox_head,
table.colorsceme_01 td.infobox_head {
  color: #6e280c;
  background-color: #393a3c;
  font-size: 14px;
}
table.colorsceme_01 td.infobox_head b {
  color: #f78204;
  font-size: 14px;
}
table.colorsceme_01 td.infobox_content {
  color: #000000;
  background-color: #e7e7e7;
}
table.colorsceme_01 td.infobox_link {
  background-color: #e7e7e7;
  padding-bottom: 5px;
}
table.colorsceme_01 td.infobox_bottom {
  background-color: #e7e7e7;
}

table.infobox.colorsceme_02 td {
  border-color: #6e280c;
}
table.colorsceme_02 .infobox_head {
  color: #6e280c;
  background-color: #976700;
  font-size: 14px;
}
table.colorsceme_02 td.infobox_head b {
  color: #ffff00;
  font-size: 14px;
}
table.colorsceme_02 td.infobox_content {
  color: #000000;
  background-color: #e7e7e7;
}
table.colorsceme_02 td.infobox_link {
  background-color: #e7e7e7;
  padding-bottom: 5px;
}
table.colorsceme_02 td.infobox_bottom {
  background-color: #e7e7e7;
}

table.infobox.colorsceme_03 td {
  border-color: #6e280c;
}
table.colorsceme_03 .infobox_head {
  color: #000000;
  background-color: #d1ae8e;
  font-size: 14px;
}
table.colorsceme_03 td.infobox_head b {
  color: #6e280c;
  font-size: 14px;
}
table.colorsceme_03 td.infobox_content {
  color: #000000;
  background-color: #e7e7e7;
}
table.colorsceme_03 td.infobox_link {
  background-color: #e7e7e7;
  padding-bottom: 5px;
}
table.colorsceme_03 td.infobox_bottom {
  background-color: #e7e7e7;
}

table.infobox.colorsceme_04 td {
  border-color: #6e280c;
}
table.colorsceme_04 .infobox_head {
  color: #6e280c;
  background-color: #f78204;
  font-size: 14px;
}
table.colorsceme_04 td.infobox_head b {
  color: #ffff00;
  font-size: 14px;
}
table.colorsceme_04 td.infobox_content {
  color: #000000;
  background-color: #fff8bd;
}
table.colorsceme_04 td.infobox_link {
  background-color: #fff8bd;
  padding-bottom: 5px;
}
table.colorsceme_04 td.infobox_bottom {
  background-color: #f78204;
}

/* ------------------------------------------------------------ */
/* Container                                                    */
/* ------------------------------------------------------------ */
.container_0 div.img_titled {
  margin: 0px;
  margin-bottom: 5px;
}

/* ------------------------------------------------------------ */
/* Preislisten                                                  */
/* ------------------------------------------------------------ */

div.prices_list {
  clear: both;
  padding-top: 2px;
  border-top: 1px solid #ebdac4;
  border-bottom: 1px solid #ebdac4;
  margin-bottom: 8px;
}
table.prices_list {
  border-collapse: collapse;
  width: 100%;
}
table.prices_list td.prices_list_row {
  padding: 2px;
  padding-top: 6px;
  padding-bottom: 0px;
  border-bottom: 2px solid #fff;
}
td.prices_list_row_1,
td.prices_list_row_2 {
  border-right: 2px solid #fff;
}
td.prices_list_row {
  background-color: #f7f4ee;
}
table.prices_list td.prices_list_row_1 {
  font-weight: bold;
  padding-left: 4px;
}

/* ------------------------------------------------------------ */
/* Buchungsformular                                             */
/* ------------------------------------------------------------ */
div.form_book {
  clear: both;
  padding-top: 2px;
  border-top: 1px solid #ebdac4;
  border-bottom: 1px solid #ebdac4;
  margin-bottom: 8px;
}
table.form_book {
  border-collapse: collapse;
}

table.form_book td.admin_form_col {
  background-color: #f7f7f7;
  padding: 4px;
  border-bottom: 2px solid #fff;
}

table.form_book td.admin_form_col_alert {
  background-color: #ffe69a;
}

table.form_book span.admin_form_col_alert {
  color: #f00;
  font-weight: bold;
}

table.form_book td.admin_form_col_left {
  width: 150px;
}

table.form_book td.admin_form_col_right {
  font-size: 12px;
  width: 328px;
}

table.form_book input,
table.form_book select,
table.form_book textarea {
}

table.form_book input.full,
table.form_book textarea.full {
  width: 320px;
}

table.form_book input.submit_form,
td.infobox_link input.submit_form {
  width: 150px;
  border: 1px solid #000;
  background-color: #393a3c;
}

.form_book input[type="submit"] {
  background-color: #a6e8a9 !important;
  text-align: center;
}

.reply {
  background-color: #c3edb7;
  font-weight: bold;
  padding: 2px;
}

td.facts_left {
  font-weight: bold;
  padding-right: 8px;
  white-space: nowrap;
}

div.facts_equ {
  margin-left: 10px;
}

/* ------------------------------------------------------------ */
/* Footer                                                       */
/* ------------------------------------------------------------ */

small {
  font-size: 10px;
}

.footer {
  clear: both;
  margin-top: 0px;
  text-align: right;
  font-size: 10px;
  color: #d0b288;
}

div.footer {
  margin-top: 9px;
  margin-right: 21px;
  margin-bottom: 9px;
}

.footer a:link,
.footer a:visited,
.footer a:active {
  color: #d0b288;
}

.footer a:hover {
  color: #d0b288;
}
